@charset "utf-8";

/* CSS Document */



img{margin:0; padding:0; border:0;}

p { font-size:0.9em; line-height:1.4em; text-align:justify;}

p a{ color:#de6701; text-decoration:underline;}

h1, h2, h3, h4{ color:#3d2d5c; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}



h1{ font-size:1.6em; margin-bottom:16px; padding:10px 0px; width:100%; border-bottom:1px solid #de6701;}

h2{ font-size:1.6em; margin-bottom:16px; padding:10px 0px; width:100%; border-bottom:1px solid #de6701;}

h3{ font-size:1.4em; margin-bottom:2px;}





body

{

	background:#e8cdfb url(../images/bg.gif) repeat-x top;

	font-family:Georgia, "Times New Roman", Times, serif;

	text-align:left;

	margin:0 auto;

	padding: 0px;

	color:#3d2d5c;

} 



#wrapper{

	margin:0 auto;

	width:990px; 

}



#logo{

	float:left;

	width:402px; height:125px;

}

	



/*menu */

#menu{ float:right; width:540px; margin:40px 0px 0px 0px; padding:0;}



#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



#menu li {

	margin: 0;

	padding: 0;

	display: block;

	float: left;

}



#menu a {

	display: block;

	height:14px;

	float: left;

	padding: 22px 12px 22px 12px;

	text-decoration: none;

	font-family:Arial, Helvetica, sans-serif;

	text-align: center;

	font-size:14px;

	font-weight:normal;

	color: #ffffff;

}





#menu a:hover { 

	background:#de6701;

	text-decoration: none;

}



/* Menu End */





#page{ float:left; margin:20px 0px 0px 0px; padding:10px 20px; width:948px; background:#f8efff url(../images/page-bg.gif) repeat-x bottom left; border:#3d2d5c 1px solid;}

#page-left{ float:left; width:700px; padding:0; margin:0;}

#page-right{ float:right; width:200px; padding:0; margin:0;}



#footer{ float:left; width:100%; padding:0; margin:0; color:#de6701;}

#footer a{ margin:0px 10px 0px 0px; text-decoration:none;}

#footer a:hover{ color:#3d2d5c;}

.left{ float:left; width:570px; margin:0; padding:10px 0px 10px 10px;}

.right{ float:right; width:290px; margin:0; padding:10px 10px 10px 0px; text-align:right;}



.gal-img-border{ border:#3d2d5c 1px solid; padding:0px; margin:0px 6px 6px 6px; float:left;}

.gal-img-border:hover{ border:#de6701 1px solid; }	

.img-title{ float:left;  width:80%; margin:3px 0px; padding:0px; text-align:center; }



.spacer { width:100%; height:10px; float:left;}